Quikrbox User app - Bug #6447

Basket screen > Product item should clickable & should navigate to product screen on click
04/28/2023 03:33 PM - priyanka Sharma

Status: Closed Start date: 04/28/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/22/2023 12:18 PM - Himanshu khare

- Status changed from New to Feedback

Need to discuss

#2 - 06/29/2023 07:44 PM - Himanshu khare

- Status changed from Feedback to Resolved

#3 - 07/07/2023 07:06 PM - priyanka Sharma

- Status changed from Resolved to Closed
1/1



http://www.tcpdf.org

